<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework5</title>
</head>
<body>
    
    <div class="wrapper">
        <section class="finder">
            <h1 class="finder-title">Find by IP</h1>
            <button id="btn">FIND</button>
        </section>
    </div>


    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.21.0/axios.min.js"></script>
    <script src="./index.js"></script>
</body>
</html>